.jcarousel-skin-tango .jcarousel-container {
/*    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
  background: #F0F6F9;  
    border: 1px solid #346F97;
  */
  
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 870px;
    padding: 00px 0px 0;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 240px;
    height: 175px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  800px;
    padding: 0 25px;
    display: block; 820
    height: 45px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  240px;
    height: 175px;
}

.jcarousel-skin-tango .jcarousel-item {
  width: 164px;
  height: 40px;

}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
  margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 3px;
    right: -25px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: transparent url(images/ball2.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background: url(images/ball2.jpg) no-repeat left top;
}


.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 3px;
    left: -25px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: url(images/ball1.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background: url(images/ball1.jpg) no-repeat 0 0;
}



/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}



.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

